local fn = _gn(0x54a677f5)
--- GET_VEHICLE_WHEEL_HEALTH
-- @param vehicle 
-- @param wheelIndex 
function Global.GetVehicleWheelHealth(vehicle, wheelIndex)
	return _in2(fn, vehicle, wheelIndex, _rf)
end
